

#include "ui/applic.h"
#include "ui/composit.h"

#include "box.h"



// ======================== Main program ===========================


int UI_Application::Main (int, char* [])
{
    Box* root = new Box;
    MakeTopWindow (root);
    Run();
    return 0;
}

